## ptyprocess 0.5

=== debian/changelog ===
ptyprocess (0.5-1) unstable; urgency=medium

  * Initial release. (Closes: #787342)

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 20 Jun 2015 19:55:24 +0200
