## ptyprocess 0.5.1

=== debian/changelog ===
ptyprocess (0.5.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Mar 2017 17:13:24 +0100

ptyprocess (0.5.1-1) unstable; urgency=medium

  [Ondřej Nový]
  * Fixed VCS URL (https)

  [Julien Puydt]
  * New upstream release.
  * Pushed standards-version up.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 13 May 2016 20:33:18 +0200
