=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Section: python
 Priority: optional
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/pexpect/ptyprocess
-Build-Depends: debhelper (>= 9), dh-python, python, python3
+Build-Depends: bc, debhelper (>= 9), dh-python, python, python3-all
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/ptyprocess.git
-Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/ptyprocess.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/ptyprocess.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/ptyprocess.git
 
 Package: python-ptyprocess
 Architecture: all
