=== debian/watch ===
version=3
opts=\
filenamemangle=s/([\d\.-]+)\.tar\.gz/ptyprocess-$1.tar.gz/ \
https://github.com/pexpect/ptyprocess/tags .*/archive/(.*)\.tar\.gz
