## ptyprocess 0.5.2

=== debian/changelog ===
ptyprocess (0.5.2-1) unstable; urgency=medium

  * New upstream release.
  * Push standards-version to 4.0.0.
  * Rewrite d/rules as pybuild doesn't support flit.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 03 Jul 2017 13:38:37 +0200
