=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Section: python
 Priority: optional
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/pexpect/ptyprocess
 Build-Depends: bc, debhelper (>= 9), dh-python, python, python3-all
 X-Python-Version: >= 2.7
