=== debian/watch ===
version=3
https://github.com/pexpect/ptyprocess/tags .*/archive/(.*)\.tar\.gz
