## ptyprocess 0.6.0

=== debian/changelog ===
ptyprocess (0.6.0-1ubuntu1) focal; urgency=medium

  * Build-depend on python-all.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 30 Mar 2020 13:16:02 +0200

ptyprocess (0.6.0-1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:39:36 +0000

ptyprocess (0.6.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Julien Puydt ]
  * New upstream release.
  * Refresh packaging:
    - Use my debian.org mail address.
    - Bump dh compat to 11. 
    - Bump std-ver to 4.1.4. 
    - Bump d/watch to version 4. 
    - Update dates in d/copyright. 
    - Remove upstream signing key, as it seems it isn't used (!). 

 -- Julien Puydt <jpuydt@debian.org>  Wed, 27 Jun 2018 13:11:02 +0200
