=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,11 @@
 
 #export DH_VERBOSE=1
 export PYBUILD_NAME=ptyprocess
+export PYBUILD_SYSTEM=custom
+export PYBUILD_CLEAN_ARGS=rm -rf {build_dir}/python{version}/dist-packages
+export PYBUILD_CONFIGURE_ARGS=true
+export PYBUILD_BUILD_ARGS=true
+export PYBUILD_INSTALL_ARGS=mkdir -p {destdir}/usr/lib/python{version}/dist-packages && cp -r ptyprocess {destdir}/usr/lib/python{version}/dist-packages
 export PYBUILD_TEST_ARGS={interpreter} -m unittest discover -s tests -v
 
 %:
