=== debian/watch ===
version=4
https://github.com/pexpect/ptyprocess/tags .*/archive/(.*)\.tar\.gz
