## ptyprocess 0.7.0

=== debian/changelog ===
ptyprocess (0.7.0-6) unstable; urgency=medium

  * Team upload.
  * Remove unittest.makeSuite, gone from Python 3.13 (closes: #1082145).

 -- Colin Watson <cjwatson@debian.org>  Sun, 03 Nov 2024 21:14:56 +0000

ptyprocess (0.7.0-5) unstable; urgency=medium

  * Team upload.
  * d/control: Build using the generic pyproject pybuild plugin.
  * d/tests: run tests with all available python versions.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 02 Dec 2022 11:58:33 -0500

ptyprocess (0.7.0-4) UNRELEASED; urgency=medium

  * Update standards version to 4.6.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Wed, 30 Nov 2022 12:31:25 -0000

ptyprocess (0.7.0-3) unstable; urgency=medium

  [ Scott Kitterman ]
  * Add flit to build-depends so flit plugin for pybuild is used and delete
    obsolete portions of debian/rules

  [ Julien Puydt ]
  * Prepare for upload, noticing SK's changes fix a bug. (Closes: #1000260)

 -- Julien Puydt <jpuydt@debian.org>  Fri, 03 Dec 2021 13:20:05 +0100

ptyprocess (0.7.0-2) unstable; urgency=medium

  * Fix d/watch.
  * Bump std-vers to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 19 Aug 2021 11:07:50 +0200

ptyprocess (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-vers to 4.5.1.
  * Enable upstream test suite in autopkgtest.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 02 Jan 2021 19:10:01 +0100

ptyprocess (0.6.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Julien Puydt ]
  * Bump dh compat to 13, std-vers to 4.5.0 and declare d/rules doesn't
    require root.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 12 Oct 2020 23:01:59 +0200

ptyprocess (0.6.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.
  * Set upstream metadata fields: Bug-Submit.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937334

 -- Sandro Tosi <morph@debian.org>  Tue, 14 Apr 2020 17:04:50 -0400
