=== debian/control ===
Source: ptyprocess
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: python
Priority: optional
Standards-Version: 4.6.1
Homepage: https://github.com/pexpect/ptyprocess
Build-Depends: debhelper-compat (= 13),
               dh-python,
               flit,
               python3-all,
               pybuild-plugin-pyproject,
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/ptyprocess.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/ptyprocess

Package: python3-ptyprocess
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Run a subprocess in a pseudo terminal from Python 3
 Launch a subprocess in a pseudo terminal (pty), and interact with both
 the process and its pty.
 .
 Sometimes, piping stdin and stdout is not enough. There might be a password
 prompt that doesn't read from stdin, output that changes when it's going to
 a pipe rather than a terminal, or curses-style interfaces that rely on a
 terminal. If you need to automate these things, running the process in a
 pseudo terminal (pty) is the answer.
 .
 This package installs the library for Python 3.
