=== debian/tests/control ===
Tests: upstreamtestsuite3
Depends: python3-all, python3-pytest, @
